EPiServer 7.1 CMS is not compatibility with Commerce

Vote:
 

I have update my sites to version 7.1 and can't open edit mode.

I have an error:

"NetworkError: 404 Not Found - http://localhost:17000/sitemanagement/CMS/2.0.79/ClientResources/EPi/Cms/widget/ContextMenu.js"

I think. some dojo widgets from Commerce uses ContextMenu module.

Anybody fixed it?

 

Thanks.

#70287
Apr 16, 2013 16:04
Vote:
 

Apparently this is a known issue but there is no fix for this yet.

#70297
Apr 16, 2013 17:28
Vote:
 

Thank you Linus. I hope it will be fixed in prospective.

#70300
Apr 16, 2013 21:03
Vote:
 

Has this been resolved yet?

#71317
May 15, 2013 14:08
Vote:
 

From what I heard it's still work in progress and will be released with an updated version of 7.1 that will fix this and some other bugs.

#71321
May 15, 2013 14:51
Vote:
 

Hi guys,

 

Do you know when this is going to be released ? Or maybe it has been already ?

 

Thanks in advance,

Kris

#71904
May 31, 2013 15:16
Vote:
 

There is a Commerce.UI 7.1 hotfix available. I'd suggest contacting EPiServer support. They should be able to provide it to you.

The hotfix essentially overwrites ClientResources for the Commerce module in Program Files, so if you have a site that's not 7.1, you might run into issues on that site (at least, I think that's what I'm seeing).

#71923
May 31, 2013 17:09
Vote:
 

Good to know there is a fix, Thanks Chris

#71933
May 31, 2013 22:49
This thread is locked and should be used for reference only. Please use the Episerver CMS 7 and earlier versions forum to open new discussions.